Bug 380621 - add virtual server(smtp) provides
add virtual server(smtp) provides
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-13 13:16 EST by Patrice Dumas
Modified: 2013-10-29 11:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-11 06:18:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
add server(smtp) provides (615 bytes, patch)
2007-11-13 13:18 EST, Patrice Dumas
no flags Details | Diff

  None (edit)
Description Patrice Dumas 2007-11-13 13:16:37 EST
Description of problem:

As per
smtpdaemon has become server(smtp). The smtpdaemon provides
should not be removed before F-9, and it may stay for longer 
time if you want.  

I attach a trivial patch, I leave the changelog and the
rebuild to you, but please do it as soon as possible such that 
requires on the 'client' package side can be modified.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Patrice Dumas 2007-11-13 13:18:02 EST
Created attachment 257211 [details]
add server(smtp) provides

I can commit that patch if you like.
Comment 2 Patrice Dumas 2007-11-26 18:36:02 EST
It's been 2 weeks now. Is there anything wrong?
Comment 3 Patrice Dumas 2008-01-03 07:30:40 EST
It's been more than one month! It is not something that 
Comment 4 Thomas Woerner 2008-02-11 06:18:12 EST
Fixed in rawhide in package sendmail-8.14.2-3.

Note You need to log in before you can comment on or make changes to this bug.